## perlconsole 0.4

=== debian/changelog ===
perlconsole (0.4-5) unstable; urgency=medium

  * Team Upload
  * Bump Standards-Version to 4.7.2

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using
    "cme fix dpkg-copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Laurent Baillet ]
  * fix lintian spelling-error-in-description warning

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 08 Aug 2025 12:59:10 +0200

perlconsole (0.4-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 19:56:15 +0100

perlconsole (0.4-4) unstable; urgency=low

  * Team upload.

  [ Jonathan Yu ]
  * Removed Alexis Sukrieh from Uploaders (Closes: #536164)

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * manpage_name_section.patch: Move whatis entry to the right line.
  * Use source format 3.0 (quilt).
  * Use tiny debian/rules with debhelper 8.
  * Convert debian/copyright to proposed machine-readable format.
  * Bumped Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 18 Sep 2011 15:23:03 +0200

perlconsole (0.4-3) unstable; urgency=low

  * debian/watch: use dist-based URL.
  * Refresh debian/rules, no functional changes.
  * Bring ./lib/PerlConsole/Console.pm and ./Makefile.PL back to their
    original state from .orig.tar.gz.
  * Remove ./perlconsole.1, which is not in the upstream tarball and
    gets generated anyway.
  * Fix patch debian/patches/manpage_name_section.patch.
  * Add libmodule-refresh-perl to Depends and drop patch
    disable_module_refresh.patch.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Apr 2008 22:03:04 +0200

perlconsole (0.4-2) unstable; urgency=low

  * Added missing dependency to libb-keywords-perl (thanks to Rached Ben
    Mustapha).

 -- Alexis Sukrieh <sukria@debian.org>  Thu, 27 Mar 2008 17:38:31 +0100

perlconsole (0.4-1) unstable; urgency=low

  [ Alexis Sukrieh ]
  * New upstream release.
  * Maintainer set to Debian Perl Group (myself as uploader)
  * Added meta-data in debian/control (Homepage, SVN paths)
  * Added debian/watch file
  * Using quilt for patch-handling
  * new patch: disable Module::Refresh
  * Added a small phrase in the POD so mandb can parse the resulting manpage
    (fixed a lintian warning).

 -- Alexis Sukrieh <sukria@debian.org>  Mon, 25 Feb 2008 00:05:59 +0100

perlconsole (0.3-1) unstable; urgency=low

  * New upstream release
  * Disabled the use of Module::Refresh (not yet available on Debian).

 -- Alexis Sukrieh <sukria@debian.org>  Tue, 09 Oct 2007 14:16:13 +0200

perlconsole (0.2-1) unstable; urgency=low

  * Initial release (Closes: #437261)
  * Added a manpage.

 -- Alexis Sukrieh <sukria@debian.org>  Tue, 14 Aug 2007 11:08:38 +0200
