=== debian/control ===
Source: perlconsole
Section: devel
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/perlconsole.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/perlconsole
Homepage: http://www.sukria.net/perlconsole.html
Testsuite: autopkgtest-pkg-perl

Package: perlconsole
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
         libterm-readline-gnu-perl, liblexical-persistence-perl, libb-keywords-perl, libmodule-refresh-perl
Description: small program that lets you evaluate Perl code interactively
 Perl Console is a light program that lets you evaluate Perl code
 interactively. It uses Readline for grabbing input and provides completion
 with all the namespaces loaded during your session.
 .
 This is pretty useful for Perl developers that write modules.
 You can load a module in your session and test a function exported by the
 module.
