=== debian/watch ===
version=4
opts=uversionmangle=s/_/-/ \
https://metacpan.org/release/perlconsole   .*/perlconsole-v?@ANY_VERSION@@ARCHIVE_EXT@$
